.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
img {
  display: block;
}
.titleBox_1 {
  background: url(../images/titleBox_1.png) no-repeat center center;
  background-size: 600px 20px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 30px;
  color: #333333;
  text-align: center;
}
.titleBox_2 {
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #D8D8D8;
}
.titleBox_2 .title {
  display: flex;
  align-items: center;
}
.titleBox_2 .title li {
  margin-right: 40px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 24px;
  color: #264b89;
  cursor: pointer;
}
.titleBox_2 .more a {
  display: none;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}
.titleBox_2 .more .on {
  display: block;
}
.main {
  background: url(../images/background.png) no-repeat;
  background-size: 100% 369px;
  padding: 60px 0 98px;
}
.main .part1 {
  padding: 83px 0 36px;
}
.main .part1 .layout {
  display: flex;
}
.main .part1 .layout .list {
  margin-right: 29px;
}
.main .part1 .layout .list:nth-last-child(1) {
  margin-right: 0;
}
.main .part1 .layout .list ul li {
  margin-bottom: 20px;
}
.main .part1 .layout .list ul li:nth-last-child(1) {
  margin-bottom: 0;
}
.main .part1 .layout .list ul li:hover a .title {
  color: #264b89;
}
.main .part1 .layout .list ul li a {
  display: flex;
  align-items: center;
}
.main .part1 .layout .list ul li a i {
  margin-right: 9px;
  display: block;
  width: 6px;
  height: 6px;
  background: #264b89;
  border-radius: 50%;
}
.main .part1 .layout .list ul li a .title {
  width: 284px;
  margin-right: 25px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .part1 .layout .list ul li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #264b89;
}
.main .part2 {
  padding: 36px 0 41px;
}
.main .part2 .layout .titleBox_1 {
  margin-bottom: 33px;
}
.main .part2 .layout .box {
  display: flex;
}
.main .part2 .layout .left {
  margin-right: 58px;
}
.main .part2 .layout .left ul li {
  float: left;
  margin-right: 23px;
  margin-top: 20px;
}
.main .part2 .layout .left ul li:nth-child(2n) {
  margin-right: 0;
}
.main .part2 .layout .left ul li:nth-child(1),
.main .part2 .layout .left ul li:nth-child(2) {
  margin-top: 0;
}
.main .part2 .layout .left ul li:hover a .title {
  color: #264b89;
}
.main .part2 .layout .left ul li a {
  display: flex;
  align-items: center;
}
.main .part2 .layout .left ul li a i {
  margin-right: 9px;
  display: block;
  width: 6px;
  height: 6px;
  background: #264b89;
  border-radius: 50%;
}
.main .part2 .layout .left ul li a .title {
  width: 284px;
  margin-right: 25px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .part2 .layout .left ul li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #264b89;
}
.main .part2 .layout .right .swiper {
  width: 370px;
  height: 205px;
}
.main .part2 .layout .right a {
  display: block;
}
.main .part2 .layout .right a .imgbox {
  width: 370px;
  height: 205px;
}
.main .part2 .layout .right a .imgbox img {
  width: 100%;
  height: 100%;
}
.main .part3 {
  padding: 41px 0 33px;
}
.main .part3 .layout .titleBox_1 {
  margin-bottom: 20px;
}
.main .part3 .layout .content .item li {
  float: left;
  margin-right: 20px;
}
.main .part3 .layout .content .item li:nth-child(4n) {
  margin-right: 0;
}
.main .part3 .layout .content .item li:hover a .imgbox img {
  transform: scale(1.3);
}
.main .part3 .layout .content .item li:hover a .title {
  color: #264b89;
}
.main .part3 .layout .content .item li a .imgbox {
  width: 285px;
  height: 163px;
  border-radius: 8px 8px 0px 0px;
  overflow: hidden;
}
.main .part3 .layout .content .item li a .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.main .part3 .layout .content .item li a .title {
  width: 285px;
  padding: 25px 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  text-align: center;
  box-shadow: 2px 6px 10px 6px #EDEDEE;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .part4 {
  padding: 33px 0 41px;
}
.main .part4 .layout .titleBox_1 {
  margin-bottom: 57px;
}
.main .part4 .layout .box {
  display: flex;
}
.main .part4 .layout .box .left {
  margin-right: 38px;
  width: 554px;
  height: 307px;
}
.main .part4 .layout .box .left .swiper {
  width: 100%;
  height: 100%;
}
.main .part4 .layout .box .left .swiper .imgbox {
  width: 100%;
  height: 100%;
}
.main .part4 .layout .box .left .swiper .imgbox img {
  width: 100%;
  height: 100%;
}
.main .part4 .layout .box .left .swiper .title {
  width: 100%;
  padding: 10px 24px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(23, 27, 32, 0.9);
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .part4 .layout .box .right .content .item li {
  margin-bottom: 20px;
}
.main .part4 .layout .box .right .content .item li:nth-last-child(1) {
  margin-bottom: 0;
}
.main .part4 .layout .box .right .content .item li:hover a .title {
  color: #264b89;
}
.main .part4 .layout .box .right .content .item li a {
  display: flex;
  align-items: center;
}
.main .part4 .layout .box .right .content .item li a i {
  margin-right: 9px;
  display: block;
  width: 6px;
  height: 6px;
  background: #264b89;
  border-radius: 50%;
}
.main .part4 .layout .box .right .content .item li a .title {
  width: 448px;
  margin-right: 110px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .part4 .layout .box .right .content .item li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #264b89;
}
.main .part5 {
  padding: 41px 0;
}
.main .part5 .layout .titleBox_1 {
  margin-bottom: 56px;
}
.main .part5 .layout .box {
  display: flex;
}
.main .part5 .layout .box .tab {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 225px;
  flex-shrink: 0;
  margin-right: 1px;
}
.main .part5 .layout .box .tab li {
  position: relative;
  width: 100%;
  height: 118px;
  background: #EEF3FA;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 24px;
  color: #264b89;
  text-align: center;
  line-height: 118px;
  cursor: pointer;
}
.main .part5 .layout .box .tab li:hover {
  background: #264b89;
  color: #fff;
}
.main .part5 .layout .box .tab li:hover::after {
  content: "";
  position: absolute;
  bottom: 34px;
  left: 50%;
  transform: translateX(-50%);
  width: 96px;
  height: 1px;
  background-color: #fff;
}
.main .part5 .layout .box .tab .on {
  background: #264b89;
  color: #fff;
}
.main .part5 .layout .box .tab .on::after {
  content: "";
  position: absolute;
  bottom: 34px;
  left: 50%;
  transform: translateX(-50%);
  width: 96px;
  height: 1px;
  background-color: #fff;
}
.main .part5 .layout .box .content {
  position: relative;
}
.main .part5 .layout .box .content .item {
  display: none;
}
.main .part5 .layout .box .content .item .more {
  position: absolute;
  right: 0;
  top: -40px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}
.main .part5 .layout .box .content .item ul li {
  float: left;
  margin-right: 1px;
  margin-top: 1px;
}
.main .part5 .layout .box .content .item ul li:nth-child(3n) {
  margin-right: 0;
}
.main .part5 .layout .box .content .item ul li:nth-child(1),
.main .part5 .layout .box .content .item ul li:nth-child(2),
.main .part5 .layout .box .content .item ul li:nth-child(3) {
  margin-top: 0;
}
.main .part5 .layout .box .content .item ul li:hover a .imgbox img {
  transform: scale(1.3);
}
.main .part5 .layout .box .content .item ul li a {
  display: block;
  position: relative;
}
.main .part5 .layout .box .content .item ul li a .imgbox {
  width: 322px;
  height: 178px;
  overflow: hidden;
}
.main .part5 .layout .box .content .item ul li a .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.main .part5 .layout .box .content .item ul li a .title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 24px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  background-color: rgba(23, 27, 32, 0.9);
  color: #FFFFFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main .part5 .layout .box .content .on {
  display: block;
}
.sidebar-right {
  display: block;
  position: fixed;
  right: 50%;
  margin-right: -685px;
  top: 550px;
  width: 80px;
  height: auto;
  z-index: 99999999;
}
#sidebarRight {
  position: relative;
  width: 100%;
  min-height: 70px;
}
.sidebar-right .sidebar-right-item {
  display: none;
  box-sizing: border-box;
  width: 80px;
  height: 80px;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
}
.sidebar-right .sidebar-right-item .name {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 22px;
  text-align: center;
}
.sidebar-right .sidebar_is_show {
  display: block;
  background: #264b89;
}
.sidebar-right .sidebar-right-item .sidebar_img {
  /*position: absolute;
      top: -50%;
      left: -175px;
      width: 163px;
      height: 138px;
      margin-top: -69px;
      display: none; 20210528修改*/
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -152px;
  padding: 11px 13px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 7px 0px #dfe0e2;
  border-radius: 4px;
  display: none;
}
.sidebar-right .sidebar-right-item .sidebar_img .img-box {
  width: 114px;
  height: 114px;
}
/*新增 20210528修改*/
.sidebar-right .sidebar-right-item .sidebar_img .img-box img {
  width: 100%;
  height: 100%;
}
.sidebar-right .sidebar-right-item:hover .sidebar_img {
  display: block;
}
.sidebar-right .sidebar-right-item .sidebar_tel {
  width: 140px;
  /*157修改为140 20210528修改*/
  box-sizing: border-box;
  position: absolute;
  right: 94px;
  top: 50%;
  transform: translateY(-50%);
  /*border: 1px solid #f1f1f1;*/
  box-shadow: 0px 0px 7px 0px #dfe0e2;
  border-radius: 4px;
  /*8修改为4 20210528修改*/
  background: #fff;
  /*padding: 19px 12px; 20210528修改*/
  padding: 18px 0px 18px 19px;
  display: none;
}
.sidebar_tel_left {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 13px;
}
.sidebar_tel_dl {
  flex: 1;
}
.sidebar-right .sidebar_tel .sidebar_tel_title {
  line-height: 18px;
  height: 18px;
  color: #A2A2A2;
  font-weight: 400;
  font-size: 12px;
}
.sidebar-right .sidebar_tel .sidebar_tel_p {
  margin-top: 2px;
  line-height: 18px;
  height: 18px;
  color: #5A5A5A;
  font-weight: 500;
  font-size: 14px;
  cursor: pointer;
}
.sidebar-right .sidebar-right-item:hover .sidebar_tel {
  display: flex;
}
@media only screen and (max-width: 1470px) {
  .sidebar-right {
    right: 0;
    margin-right: 0;
  }
}

















.container-xygy {
  position: relative;
  padding: 40px 0 60px;
}
.container-xygy .layout{
  width: 1200px;
    margin: 0 auto;
}
.container-xygy .swiper-scrollbar {
  width: 1000px !important;
  height: 8px !important;
  bottom: 25px !important;
  left: 50% !important;
  transform: translateX(-50%);
  cursor: pointer;
}
.container-xygy .swiper-scrollbar .swiper-scrollbar-drag {
  background: #264b89;
}
.container-xygy .student_list ul {
  width: 1225px;
  padding: 0 0 10px;
  margin-top: 50px;
}
.container-xygy .student_list li {
  width: 285px;
  height: 250px;
  background: #FFFFFF;
  box-shadow: 0px 2px 9px 1px rgba(114, 117, 121, 0.2);
  border-radius: 8px;
  float: left;
  box-sizing: border-box;
  position: relative;
  margin-top: 40px;
}
.container-xygy .swiper-scrollbar {
  width: 1000px !important;
  height: 8px !important;
  bottom: 25px !important;
  left: 50% !important;
  transform: translateX(-50%);
  cursor: pointer;
}
.container-xygy .swiper-scrollbar .swiper-scrollbar-drag {
  background: #264b89;
}
.container-xygy .content_title {
    padding: 0 14px;
}

.container-xygy .stud_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container-xygy .content_title .js {
  width: 257px;
  padding: 0 21px 0px 7px;
  height: 230px;
  margin-top: 20px;
}
.container-xygy .content_title .js p {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
  line-height: 27px;
  text-indent: 2rem;
}
.container-xygy .stud_img {
  float: left;
}
.container-xygy .stud_img img {
  width: 122px;
  height: 122px;
  border-radius: 50%;
  display: block;
  margin-top: -40px;
}
.container-xygy .stud_text {

  float: left;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
  margin: 15px 0;
}
.container-xygy .stud_text p {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000;
  text-align: center;
}
.container-xygy .stud_text p:nth-child(2) {
  margin-top: 20px;
  height: 68px;
  color: #000;
  text-indent: 2em;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  overflow-y: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.container-xygy .stud_text span {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  width: 158px;
}
